收藏
回答

更新到0.14.140900 后,发现无法上传开发版和体验版了

问题模块
开发者工具

有人有同样的问题么?

最后一次编辑于  2017-02-11  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

4 个回答

  • 活到老供楼到老
    活到老供楼到老
    2017-02-11

    补充,我用 0.13.130600 版本没有上传的问题

    2017-02-11
    赞同
    回复
  • MO...
    MO...
    2017-02-13

    我今天刚更新了最新版。没有问题。

    2017-02-13
    赞同
    回复
  • 林超
    林超
    2017-02-13

    同时开启ES6=>ES5 和压缩代码两个选项试试

    2017-02-13
    赞同
    回复
  • 活到老供楼到老
    活到老供楼到老
    2017-02-17

    林超 ,不能开 ES6=>ES5 这个选项,会给模块都加上 use strict,导致自定义的 Promise 没法挂到全局。。。尴尬~

    2017-02-17
    赞同
    回复